preset: laravel

enabled:
  - strict
  - unalign_double_arrow

disabled:
  - concat_without_spaces
  - phpdoc_no_package
  - logical_not_operators_with_successor_space
  - length_ordered_imports
  - simplified_null_return

finder:
  exclude:
    - "tests"
  name:
    - "*.php"
